/* CSS Document */
* {
margin:0; padding:0;
}

html {
font-size: 100%;
}

body {
color:#ddd;
font: 75% "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", "Lucida", sans-serif;
background: #000 url(../images/floral2.jpg) top left repeat;
}

p {font-size: 1.17em;
line-height:1.4em; 
margin-bottom: 1em;
}

a {color:#99ccff; text-decoration:none;}
a:hover {text-decoration: underline;}

h1 {background: url(../images/header-left-2.jpg) top left no-repeat; width: 770px; height: 99px; margin : 0; padding: 0; float:left;}
h1 span {display:block; width:0px; height:0px; overflow:hidden;}

#pricing {background:#000 url(../images/pricing.gif) top left no-repeat; width:95px; height: 48px; padding:0;}
#pricing span {display:block; width: 0px; height:0px; overflow:hidden;}

#links {background:#000 url(../images/l.gif) top left no-repeat; width:95px; height: 48px; padding:0;}
#links span {display:block; width: 0px; height:0px; overflow:hidden;}

#advice {background:#000 url(../images/advice.gif) top left no-repeat; width:95px; height: 48px; padding:0;}
#advice span {display:block; width: 0px; height:0px; overflow:hidden;}

#services {background:#000 url(../images/services.gif) top left no-repeat; width:105px; height: 48px; padding:0;}
#services span {display:block; width: 0px; height:0px; overflow:hidden;}

#celebrity {background:#000 url(../images/celebrity.gif) top left no-repeat; width:181px; height: 48px; padding:0;}
#celebrity span {display:block; width: 0px; height:0px; overflow:hidden;}

#references {background:#000 url(../images/references.gif) top left no-repeat; width:181px; height: 48px; padding:0;}
#references span {display:block; width: 0px; height:0px; overflow:hidden;}

#bride {background:#000 url(../images/brides-h.gif) top left no-repeat; width:181px; height: 48px; padding:0;}
#bride span {display:block; width: 0px; height:0px; overflow:hidden;}

#celebs {background:#000 url(../images/celebrity-h.gif) top left no-repeat; width:225px; height: 48px; padding:0;}
#celebs span {display:block; width: 0px; height:0px; overflow:hidden;}

#corp {background:#000 url(../images/corp-h.gif) top left no-repeat; width:225px; height: 48px; padding:0;}
#corp span {display:block; width: 0px; height:0px; overflow:hidden;}

#lighting {background:#000 url(../images/lighting-h.gif) top left no-repeat; width:181px; height: 48px; padding:0;}
#lighting span {display:block; width: 0px; height:0px; overflow:hidden;}


h2 {font-size: 1.5em;
line-height: 2em;
}

h3 {color:#6699CC;
font-size: 1.3em;
line-height:1.1em;
}

ol {
font-size: 1.17em;
list-style-position:inside;
}
ol li{
padding-bottom: 1em;
}

#container {
width: 1000px;
margin: 0 auto;
text-align:left;
position: relative;
background-color:#000;
border-left: 2px solid #333;
border-right: 2px solid #333;
}

#intro {
margin: 0 auto;
padding: 0;
width: 100%;
}

#headerimage {
float: right;
width: 230px;
height: 124px;
background: url(../images/header-right-2.jpg) top left no-repeat;
}


#main {
clear: both;
width: 100%;
}

#leftcol {
float: left;
width: 630px;
padding: 10px 35px 10px 35px;
overflow: hidden;
}
#leftcol1 {
float:left;
width: 280px;
border: 1px dotted #ddd;
padding: 5px 0 5px 15px;
}

#leftcol2 {
float:left;
width: 280px;
padding:5px 0 5px 15px;
border-top: 1px dotted #ddd;
border-right: 1px dotted #ddd;
border-bottom: 1px dotted #ddd;
}

#leftcol3 {
clear: both;
width: 560px;
padding: 5px 15px 5px 15px;
border-right: 1px dotted #ddd;
border-left: 1px dotted #ddd;
border-bottom: 1px dotted #ddd;
margin-bottom: 5px;
}

#rightcol {
float: right;
width: 298px;
height: 570px;
background: url(../images/right.jpg) top right no-repeat;
}

#rightcontact {
width: 295px;
height: 169px;
}

#photoframe {
background-color:#000000;
}

.indexheading {float:left; width: 206px; height: 165px;}

.indexpic {
float: right;
width: 400px;
height: 300px;
margin-left:15px;
}

.indexpic2 {
clear: both;
float: left;
width: 100px;
height: 125px;
margin-right: 15px;
}


#links1 {
float: left;
width:690px;
height:139px;
margin: 0 0 25px 0;
padding: 0 0 0 115px;
background: url(../images/melissakobe.jpg) top left no-repeat;
}
.links1-2 {
float: left;
width: 270px;
padding-right: 30px;
}

#links2 {
float: left;
width:690px;
height:139px;
margin: 0 0 25px 0;
padding: 0 0 0 115px;
background: url(../images/lynda.jpg) top left no-repeat;
}

#links3 {
float: left;
width:690px;
height:139px;
margin: 0 0 25px 0;
padding: 0 0 0 115px;
background: url(../images/nick.jpg) top left no-repeat;
}

#links4 {
float: left;
width:690px;
height:139px;
margin: 0 0 25px 0;
padding: 0 0 0 115px;
background: url(../images/tim.jpg) top left no-repeat;
}

#links5 {
float: left;
width:690px;
height:139px;
margin: 0 0 25px 0;
padding: 0 0 0 115px;
background: url(../images/brian.jpg) top left no-repeat;
}

#links6 {
float: left;
width:690px;
height:139px;
margin: 0 0 25px 0;
padding: 0 0 0 115px;
background: url(../images/kristeen.jpg) top left no-repeat;
}


.celebimg {width: 250px; height:188px; margin: 0 15px 5px 0;
float:left;}
.celebimg2 {width: 300px; height:225px;clear: left; float:left; margin: 25px 15px 5px 0;}

#celeb1 {
float: left;
}

.refimg {float:left; margin:0 15px 5px 0; width: 200px; height:150px;}
#ref1 {
float: left;
}

#ref2{
float: left;
background: url(../images/ref2.jpg) top left no-repeat;
padding: 370px 0 40px 30px;
width: 507px;
}
#ref3 {
clear:both;
float:left;
}
#ref4 {
float: left;
background:url(../images/ref4.jpg) top left no-repeat;
height: 415px;
width: 507px;
}
#footer {
clear: both;
width: 990px;
height: 20px;
color:#ccc;
background:#000 url(../images/links-bottom.jpg) top left repeat-x;
padding: 5px 5px;
font-size: .8em;
}

.footer-r {float: right;}
.footer-l {float: left;}

#clearone {
clear: both;
height: 1px;
background-color:#333;
}

#linkList {
float: left;
/*width: 735px;*/
width: 695px;
height: 20px;
padding: 5px 0 0 75px;
background: url(../images/links-2.gif) top left repeat-x;
}

#linkList li {margin: 0; padding-left: 20px; top: 0; list-style: none; height: 20px; width: 125px; display: inline;}
#linkList a {text-decoration: none; text-transform:uppercase;}
#linkList a:hover {text-decoration: underline;}

.ltext {padding: 10px 45px 5px 45px;}
.phone {padding: 45px 0 0 45px;}


#rightlinks {padding-top: 50px; height: 330px; width: 295px;}
#rightlinks ul {margin: 0; padding:0;}
#rightlinks li {margin: 0 0 15px 35px;font-size: 1.2em; list-style: none; line-height: 90px; background-repeat: no-repeat; background-position: 0 50%;}
#rightlinks a{padding-left: 140px; text-decoration: none;}
#rightlinks a:hover{text-decoration: underline;}
#brides {background:url(../images/brides.jpg) no-repeat;}
#celebrities {background: url(../images/oh.jpg) no-repeat;}
#corporate {background: url(../images/jimmy.jpg) no-repeat;}.small_font {
	font-size: 1.0em;
}
